@charset "utf-8";
/* 2012-05-07  CSS  2.1 CENTUMSOFT */

/* html5 호환 설정*/
* {margin:0;padding:0;}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,

article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video { border: 0; outline: 0;  font-size: 100%;}
table, caption, tbody, tfoot, thead, tr, th, td {outline: 0;  font-size: 100%; }
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary { display: block;}
nav ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none;}

a { margin: 0; padding: 0; border: 0; font-size: 100%; }
ins {  color: #000; text-decoration: none;}
mark {  color: #000; font-style: italic; font-weight: bold;}
del { text-decoration: line-through;}
abbr[title], dfn[title] { border-bottom: 1px dotted #000; cursor: help;}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0;}
input, select { }
th, td { }

/*body{font:13px/1.231 "돋움",arial,helvetica,clean,sans-serif; }*/
/* 돋움외 다른폰트 sub로 지정할 경우 ie8 + 에디터 사용시 줄간격 튀는 현상이 발생함*/
/* Roboto, Malgun Gothic,맑은 고딕,'Nanum Gothic','나눔 고딕',*/
body {/*font-family:"돋움";*/font-family:'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-size:13px;color:#444;}
body * {line-height:150%;}
a span, button span {line-height:1em;}
a span {line-height:1em;}

select,input,button,textarea,button{font-family:'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-size:13px;color:#444;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}

address {font-style:normal;display:inline;}

strong {font-weight:600}


/* 글자 속성 */
a{color:#444;text-decoration:none;}
/*a:visited,a:visited *{color:#444;text-decoration:none;}*/
a.visited,a.visited:visited{text-decoration:none;}
a:hover,a:hover *,a.visited:hover{text-decoration:none;}

/* LIST 요소 기본 */
li {list-style:none;}
ul.fllist li {float:left;}
ul.fllist:after {clear:both;display:block;content:"";}
ol.onum li {list-style-type:decimal}
.onum {padding-left:22px;}


/* Form 요소들 기본 */
fieldset {padding:0px;margin:0px;border:0px;}
legend{display:none;}


input[type='tel'],input[type='url'],input[type='number'], input[type='email'], input[type='text'], input[type='password'], 
input.text,input.password {border-left:1px solid #cbcbcb;border-top:1px solid #cbcbcb;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fff;height:25px;line-height:25px;padding:0 10px;}
input.file {border-left:1px solid #cbcbcb;border-top:1px solid #cbcbcb;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;height:20px;padding:2px;font-size:100%;line-height:110%;}
input.image,input.radio,input.checkbox {border:0px !important;vertical-align:middle;padding:0px;margin:0px;}
input.num {text-align:right;border:1px solid #ddd;height:16px;padding:2px;font-size:100%;line-height:110%;}
input.readonly {background-color:#f7f7f7;}
input.disabled {background-color:#ededed;}
textarea {border:1px solid #ddd;padding:2px 5px;}
select.select {border:1px solid #ddd;height:28px;vertical-align:top;line-height:28px;min-width:100px;}
select {border:1px solid #cbcbcb;background-color:#F9f9f9;height:28px;font-size:12px;padding-top:2px;padding-bottom:2px;padding-left:2px;padding-right:2px;line-height:1.3em;}


/*숫자, 통화 입력시 인풋폼에 구분라인 출력 (IE10이상부터는 오른쪽 x 표시 나와서 오히려 불편함, 글자체 따라서 간격 안맞음;)*/
.icost{
	background:url(/_Img/Common/num_bar.gif) repeat right 0px;
	border:1px solid #aeaeae;
	text-align:right;
	width:86px;
	height:17px;
	padding-right:1px;
	letter-spacing:2px;font-family:verdana
}
.ipercent{
	background:url(/_Img/Common/num_bar.gif) repeat right 0px;
	border:1px solid #aeaeae;
	width:26px;
	text-align:right;
	height:17px;
	padding-right:1px;
	letter-spacing:2px;font-family:verdana
}
.inum{
background:url(/_Img/Common/num_bar.gif) repeat right 0px;
	border:1px solid #aeaeae;
	text-align:right;
	height:17px;
	padding-right:1px;
	letter-spacing:2px;font-family:verdana
}
.inum3 { width:26px;}
.inum4 { width:36px;}
.inum5 { width:46px;}
.inum6 { width:56px;}


/* 이미지 요소 기본 */
img {border:0px;vertical-align:middle} 
.noimage-s {background:#ececec url(/img/noimage_s.png) no-repeat center center}
.noimage-r {background:#ececec url(/img/noimage_r.png) no-repeat center center}
.noimage-m {background:#ececec url(/img/noimage_m.png) no-repeat center center}
img.button{cursor:pointer;}
button.imgBtn {padding:0px;margin:0px;border:0px;cursor:pointer;}

/*이미지에 자동 라인추가*/
.imgBorder {padding:4px;border:1px solid #DDD;}

/* 오버-클릭 커서로 지정*/
.pointer, .hand{cursor:pointer;}

/* Table */
/*테이블 스타일 지정시 개별로 지정해주시기 바랍니다!!*/
/*
table { border-collapse: collapse; border-spacing: 0px;}
table.ashow {empty-cells:show;}
*/

/*기본 스타일 정의*/
/*플로팅*/
.fr {float:right;}
.fl {float:left;}
.cr {clear:both;}
.aftercr:after {clear:both;content:"";display:block;}


/*포지셔닝*/
.pos_d, .pos-st {position:static;} /*기본*/
.pos_r, .pos-rel {position:relative;}
.pos_a, .pos-abs {position:absolute;}


/*박스유형*/
.isbox, .is-rel, .is-box {display:block;position:relative;}
.isabs, .is-abs {position:absolute;}
.inline {display:inline-block;}

/* 글자자름 (inline-block, block 형태로 가로폭 반드시 지정해 줘야함)*/
.ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;   }

/*숨김*/
.hidden {display:none;}
.blind {width:1px;height:1px;overflow:hidden;position:absolute;top:-9999em;left:-9999em;}
caption.blind {position:relative;top:auto;left:auto;border:0 !important;width:0 !important;height:0px !important;overflow:hidden;padding:0 !important;margin:0 !important;font-size:1px !important;}


/* LI 목록 데이터 없음 스타일 기본 */
* .no-data {height:100px;text-align:center;}
li.no-data {padding-top:50px;padding-bottom:50px;height:auto;text-align:center;width:100%;}



/*공백 (float 속성 clear)*/
.gap10 {height:10px;clear:both;overflow:hidden;display:block;}
.gap20 {height:20px;clear:both;overflow:hidden;display:block;}
.gap30 {height:30px;clear:both;overflow:hidden;display:block;}

.gap {height:40px;clear:both;display:block;}
.sgap {height:25px;clear:both;display:block;}
.ssgap {height:15px;clear:both;display:block;}

/*정렬*/
.left ,.l {text-align:left !important;}
.right,.r {text-align:right !important;}
.center, .c {text-align:center !important;}
.vtop,.vtop  * {vertical-align:text-top !important;}
.vcen,.vcen  * {vertical-align:middle !important;}
.vfoot,.vfoot  * {vertical-align:text-bottom !important;}
.vtop2 {vertical-align:top !important;}
.vcen2 {vertical-align:middle !important;}
.vfoot2 {vertical-align:bottom !important;}
.vtopi,.vtopi > * {vertical-align:text-top !important;}
.vceni,.vceni > * {vertical-align:middle !important;}
.vfooti,.vfooti > * {vertical-align:text-bottom !important;}

/* 들여쓰기 */
.indent {margin-left:20px;}


/* 폰트색상 */
.c0  {color:#000 !important;}
.c2  {color:#222 !important;}
.c3  {color:#333 !important;}
.c5  {color:#555 !important;}
.c6  {color:#666 !important;}
.c8  {color:#888 !important;}
.c9  {color:#999 !important;}
.cf  {color:#fff !important;}

/*회색조*/
.cg1 {color:#69696a !important;}
.cg2 {color:#ababab !important;}
.cg3 {color:#848484 !important;}
.cg4 {color:#727272 !important;}
.cg5 {color:#b3b7bc !important;}

.cw {color:#fff !important;}
.cred {color:#DF2519 !important;}
.cblue {color:#2176C6 !important;}
.cblue1 {color:#4e70a5 !important;}
.cpink {color:#f9587d !important}
.cgold {color:#b8883c !important;}
.cgreen {color:#758d0a !important;}
.cbrown {color:#9F2C00 !important;}


/* 폰트속성 */
.nb {font-weight:normal;}
.b {font-weight:bold;}
.fs {font-size:90%}
.fb {font-size:120%;}

.f9 {font-size:9px;}
.f10 {font-size:10px;}
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f17 {font-size:17px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f24 {font-size:24px;}
.f30 {font-size:30px;}

/*도움말 공통*/
.fhelp{font-size:11px;letter-spacing:-1px;color:#b8a173;line-height:130%;}

/*줄간격*/
.tlh130 {line-height:130%;}
.tlh120{line-height:120%;}
.tlh110{line-height:110%;}

/*영문,숫자*/
.en {font-size:90%;font-family:Verdana;}

/* 패딩 5,10단위만 지정함*/
.pad5a {padding:5px}
.pad5tf {padding-top:5px;padding-bottom:5px}
.pad5lr {padding-left:5px;padding-right:5px;}
.pad5r {padding-right:5px}
.pad5l {padding-left:5px}
.pad5t {padding-top:5px}
.pad5f {padding-bottom:5px}
.pad10a {padding:10px !important;}
.pad10tf {padding-top:10px;padding-bottom:10px}
.pad10lr {padding-left:10px;padding-right:10px;}
.pad10r {padding-right:10px}
.pad10l {padding-left:10px}
.pad10t {padding-top:10px}
.pad10f {padding-bottom:10px}
.pad15a {padding:15px}
.pad15tf {padding-top:15px;padding-bottom:15px}
.pad15lr {padding-left:15px;padding-right:15px;}
.pad15r {padding-right:15px}
.pad15l {padding-left:15px}
.pad15t {padding-top:15px}
.pad15f {padding-bottom:15px}
.pad20a {padding:20px}
.pad20tf {padding-top:20px;padding-bottom:20px}
.pad20lr {padding-left:20px;padding-right:20px;}
.pad20r {padding-right:20px}
.pad20l {padding-left:20px}
.pad20t {padding-top:20px}
.pad20f {padding-bottom:20px}
.pad25a {padding:25px}
.pad25tf {padding-top:25px;padding-bottom:25px}
.pad25lr {padding-left:25px;padding-right:25px;}
.pad25r {padding-right:25px}
.pad25l {padding-left:25px}
.pad25t {padding-top:25px}
.pad25f {padding-bottom:25px}
.pad30a {padding:30px}
.pad30tf {padding-top:30px;padding-bottom:30px}
.pad30lr {padding-left:30px;padding-right:30px;}
.pad30r {padding-right:30px}
.pad30l {padding-left:30px}
.pad30t {padding-top:30px}
.pad30f {padding-bottom:30px}
.pad40a {padding:40px}
.pad40tf {padding-top:40px;padding-bottom:40px}
.pad40lr {padding-left:40px;padding-right:40px;}
.pad40r {padding-right:40px}
.pad40l {padding-left:40px}
.pad40t {padding-top:40px}
.pad40f {padding-bottom:40px}
.pad50a {padding:50px}
.pad50tf {padding-top:50px;padding-bottom:50px}
.pad50lr {padding-left:50px;padding-right:50px;}
.pad50r {padding-right:50px}
.pad50l {padding-left:50px}
.pad50t {padding-top:50px}
.pad50f {padding-bottom:50px}



/*마진*/
.no_mgf {margin-bottom:0px !important;}
.mg0f {margin-bottom:0px !important}
.mg5f {margin-bottom:5px;}
.mg10f {margin-bottom:10px;}
.mg15f {margin-bottom:15px;}
.mg20f {margin-bottom:20px;}
.mg25f {margin-bottom:25px;}
.mg30f {margin-bottom:30px;}
.mg40f {margin-bottom:40px;}
.mg50f {margin-bottom:50px;}
.mg60f {margin-bottom:60px;}
.mg5t {margin-top:5px;}
.mg10t {margin-top:10px;}
.mg15t {margin-top:15px;}
.mg20t {margin-top:20px;}
.mg25t {margin-top:25px;}
.mg30t {margin-top:30px;}
.mg40t {margin-top:40px;}
.mg50t {margin-top:50px;}
.mg60t {margin-top:60px;}
.mg5 {margin-left:5px;}
.mg10 {margin-left:10px;}
.mg15 {margin-left:15px;}
.mg20 {margin-left:20px;}
.mg25 {margin-left:25px;}
.mg30 {margin-left:30px;}
.mg40 {margin-left:40px;}
.mg50 {margin-left:50px;}
.mg60 {margin-left:60px;}
.mg5r {margin-right:5px;}
.mg10r {margin-right:10px;}
.mg15r {margin-right:15px;}
.mg20r {margin-right:20px;}
.mg25r {margin-right:25px;}
.mg30r {margin-right:30px;}
.mg40r {margin-right:40px;}
.mg50r {margin-right:50px;}
.mg60r {margin-right:60px;}
.mg5a {margin:5px;}
.mg10a {margin:10px;}
.mg15a {margin:15px;}
.mg20a {margin:20px;}
.mg25a {margin:25px;}
.mg30a {margin:30px;}
.mg50tf {margin-top:50px;margin-bottom:50px}
.mg50lr {margin-left:50px;margin-right:50px;}

/*가로 크기*/
.w500 {width:500px;}
.w100 {width:100px;}
.w90 {width:90px;}
.w80 {width:80px;}
.w70 {width:70px;}
.w60 {width:60px;}
.w50 {width:50px;}
.w40 {width:40px;}
.w30 {width:30px;}
.w20 {width:30px;}

.w100p {width:100%;}
.w98p {width:98%;}
.w90p {width:90%;}
.w80p {width:80%;}
.w70p {width:70%;}
.w60p {width:60%;}
.w50p {width:49%;}
.w45p {width:44%;}
.w40p {width:40%;}
.w33p {width:33%;}
.w30p {width:30%;}
.w25p {width:25%;}
.w20p {width:20%;}
.w15p {width:15%;}
.w10p {width:10%;}

/* 플롯 무력화 */
.cl-b {clear:both}

/* CSS3 쉐도우 효과 */
.hu-shadow {box-shadow: 0px  0px  8px  #B5B5B5;}

/* OpenSans 세팅 */
.os-l {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:300 !important;font-style:normal}
.os-r {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:400 !important;font-style:normal}
.os-sb {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:600 !important;font-style:normal}
.os-b {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:700 !important;font-style:normal}
.os-bi {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:700 !important;font-style:italic}
.os-eb {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:800 !important;font-style:normal}
.os-ebi {font-family:"open-sans",sans-serif,'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:800 !important;font-style:italic}

/* Myriad Pro 세팅 */
.mp-r {font-family:"myriad-pro",'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:400 !important;font-style:normal}
.mp-sb {font-family:"myriad-pro",'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:600 !important;font-style:normal}
.mp-b {font-family:"myriad-pro",'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:700 !important;font-style:normal}
.mp-bi {font-family:"myriad-pro",'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:700 !important;font-style:italic}
.mp-eb {font-family:"myriad-pro",'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:800 !important;font-style:normal}
.mp-ebi {font-family:"myriad-pro",'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif;font-weight:800 !important;font-style:italic}

/*에디터용 출력 소스*/
.editor-wrap {background:#f9f9f9;}
.editor-wrap:after {content:"";display:block;clear:both;}
.cs-editor-list {}
.cs-editor-list li {list-style-type:inherit;list-style-position:inside;}

.cs-editor-list {}
.cs-editor-list li {list-style-type:inherit;list-style-position:inside;}

table.cs-editor-tbl01 { border-collapse: collapse; border-spacing: 0px;empty-cells:show;}
table.cs-editor-tbl01 td {border:1px solid #ccc;padding:5px;}
table.cs-editor-tbl01 th {border:1px solid #ccc;padding:5px;}


